Resumen

  • Tails works on:

    • Most PC computers that are less than 10 years old
    • Some older Mac computers with an Intel processor
  • Tails does not work:

    • Newer Mac computers with an Apple processor (M1 or M2)
    • Smartphones or tablets
    • Raspberry Pi
  • Tails podría no funcionar en:

    • Some older computers, for example, if they don't have 2 GB of RAM.

    • Some newer computers, for example, if their graphics card is incompatible with Linux. Nvidia or AMD Radeon cards often do not work in Tails.

Mira nuestra lista de problemas conocidos de compatibilidad de hardware.

Detailed hardware requirements

  • Una memoria USB de al menos 8 GB o un DVD grabable.

    All the data on this USB stick or DVD is lost when installing Tails.

  • La posibilidad de iniciar desde una memoria USB o una lectora de DVD.

  • A 64-bit x86-64 IBM PC compatible processor.

    • Tails does not works on ARM or PowerPC processors.

    • Tails no funciona en computadoras de 32 bits desde Tails 3.0 (Junio de 2017).

  • 2 GB de memoria RAM para trabajar cómodamente.

    Tails puede funcionar con menos de 2 GB de memoria RAM pero puede comportarse de manera extraña o fallar.

Hardware recomendado

Laptop models evolve too rapidly for us to be able to provide an up-to-date list of recommended hardware. Below are some guidelines if you, or your organization, are considering acquiring a laptop dedicated to running Tails.

Para PC

  • Avoid "gaming" models with Nvidia or AMD Radeon graphics cards.

  • Considera comprar un portátil reacondicionado de una serie de alta gama (profesional). Estos son mas baratos y durarán mas que un portátil nuevo y de menor calidad.

    • Por ejemplo, la serie ThinkPad de Lenovo funciona bien con Tails, incluyendo los modelos X250, X1 Carbon, T440, y T490.

    • Si vives en una parte del mundo donde los portátiles reacondicionados no son comunes, busca en eBay o en Amazon. Amazon ofrece una Garantía de Amazon Renewed de 90 días.

  • Considera comprar una portátil nueva de vendedores que garanticen compatibilidad con Linux y Tails, como ThinkPenguin.

Para Mac

Desafortunadamente, no conocemos ningún modelo de Mac que funcione bien con Tails y pueda ejecutar la última versión de macOS.